=== debian/changelog ===
blends (0.6.92.5ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add sources.list for xenial so blends can be
      built for Ubuntu (LP: #1534999)

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 16 Jan 2016 22:48:09 +0100

blends (0.6.92.5) unstable; urgency=medium

  [ Markus Koschany ]
  * do not install README.source into binary packages
    Closes: #799601

  [ Emmanouil Kiagias ]
  * documentation converted to XML in version 0.6.91 - closing the according
    bug here
    Closes: #612997

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jan 2016 09:14:26 +0100

blends (0.6.92.4) unstable; urgency=medium

  * Drop Simple-CDD from docs
  * Document how to deal with name space pollution
  * devtools/blend-gen-control: Sorted llist of packages in tasksel control
    files to enable better comparison of the generation result

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2015 18:35:24 +0200
