=== debian/control ===
Source: blends
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
           Andreas Tille <tille@debian.org>,
           Cosimo Alfarano <kalfa@debian.org>,
           José L. Redrejo Rodríguez <jredrejo@debian.org>,
           Jonas Smedegaard <dr@jones.dk>,
           Emmanouil Kiagias <e.kiagias@gmail.com>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: xmlto,
                     dblatex,
                     w3m
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/blends/blends.git
Vcs-Git: git://anonscm.debian.org/blends/blends.git

Package: blends-dev
Architecture: all
Depends: debconf,
         make | build-essential,
         debhelper (>= 9),
         ${misc:Depends}
Suggests: blends-doc
Replaces: cdd-dev
Description: Debian Pure Blends common files for developing metapackages
 This package makes life easier when packaging metapackages.  Perhaps
 this will also encourage other people to build metapackages if there are
 easy to use templates where only the packages, the metapackage is depending
 from, to insert into the right place.

Package: blends-common
Architecture: all
Section: misc
Depends: adduser,
         menu,
         debconf,
         ${misc:Depends}
Suggests: blends-doc
Description: Debian Pure Blends common package
 This package builds the basic infra structure for metapackages.
 .
 This package provides some files which are common to metapackages
 of Common Debian Distributions. It introduces a method to handle
 system users in a group named according to the name of the
 Debian Pure Blend.

Package: blends-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: www-browser,
          postscript-viewer
Replaces: cdd-doc
Description: Debian Pure Blends documentation
 This paper is intended to people who are interested in the philosophy
 of Debian Pure Blends and the technique which is used to
 manage those projects.
 .
 It is explained in detail why these are no forks from Debian but reside
 completely inside the Debian GNU distribution and which
 advantages can be gathered by this approach.  The concept of
 metapackages and user role based menus is explained.  In short: This
 document describes why Debian Pure Blends are important to
 the vitality and quality of Debian.
