## blends 0.6.94ubuntu1

=== debian/changelog ===
blends (0.6.94ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Ubuntu sources.list files added.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Sep 2016 10:05:37 +0200

blends (0.6.94) unstable; urgency=medium

  [ Ole Streicher ]
  * Make the default install opt-in instead of opt-out, and create the
    <blends>-all package only when there were tasks opted-in as default
    install. Closes: 825004
  * Adjust descriptions for the installer's tasksel
  * Remove debian-science from the installer's tasksel

  [ Holger Levsen ]
  * Adjust description of Debian Edu: use correct project spelling and improve
    language.

  [ Andreas Tille ]
  * Apply patch by Wolfgang Schweer <wschweer@arcor.de> to support udebs using
    blends (thanks Wolfgang for the patch
    Closes: #835528
  * Bump Standards-Version
  * Fix typo in d/rules

 -- Ole Streicher <olebole@debian.org>  Mon, 12 Sep 2016 09:40:48 +0200

blends (0.6.93ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Ubuntu sources.list files added (LP: #1589655)

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 06 Jun 2016 22:01:37 +0200

blends (0.6.93) unstable; urgency=medium

  [ Ole Streicher ]
  * Fix Relevance field for tasksel
  * Group tasks of one blend under a parent in tasksel
  * Update Standards-Version to 3.9.7: Change VCS-Git URL to https
  * New package blends-tasks. Closes: #758116

  [ Andreas Tille ]
  * Update list of Uploaders
  * Silencing `make dist` output
  * Create xz compressed source tarballs and make tar a bit more 'predictable'
  * Re-enable dist target in rules file
    Closes: #819425

 -- Ole Streicher <olebole@debian.org>  Sat, 09 Apr 2016 20:42:12 +0200

blends (0.6.92.5ubuntu2) yakkety; urgency=medium

  * Add sources.list.yakkety.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 May 2016 11:02:59 +0100
