=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 XSBC-Original-Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Cosimo Alfarano <kalfa@debian.org>,
-           José L. Redrejo Rodríguez <jredrejo@debian.org>,
            Jonas Smedegaard <dr@jones.dk>,
-           Emmanouil Kiagias <e.kiagias@gmail.com>
+           Ole Streicher <olebole@debian.org>
 Section: devel
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: xmlto,
                      dblatex,
                      w3m
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/blends/blends.git
-Vcs-Git: git://anonscm.debian.org/blends/blends.git
+Vcs-Git: https://anonscm.debian.org/git/blends/blends.git
 
 Package: blends-dev
 Architecture: all
@@ -65,3 +63,18 @@
  metapackages and user role based menus is explained.  In short: This
  document describes why Debian Pure Blends are important to
  the vitality and quality of Debian.
+
+Package: blends-tasks
+Architecture: all
+Priority: important
+Section: misc
+Depends: ${misc:Depends},
+         tasksel
+Description: Debian Pure Blends tasks for new installations
+ This package installs a choice of a default installation for each
+ Debian Pure Blend when run from the Debian installer. The
+ installation includes the tasks package of the blend, so a subsequent
+ invocation of tasksel enables the choice of individual tasks.
+ .
+ The package is intended to be installed in the base system. Later
+ (un)installation is harmless, but has no effect.
