=== debian/changelog ===
blends (0.6.96) unstable; urgency=medium

  * Use (= ${source:Version}) for arch:all depends
    Closes: #845760
  * add ${misc:Depends}
    Closes: #845762
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Sat, 26 Nov 2016 20:12:57 +0100

blends (0.6.95) unstable; urgency=medium

  [ Ole Streicher ]
  * Adjusted blend-gen-control to handle RFC822 style continuation
    lines as well as backslash style (Closes: #840094).

  [ Andreas Tille ]
  * Remove Mandriva from doc, since link was not active any more.

 -- Andreas Tille <tille@debian.org>  Sat, 26 Nov 2016 15:45:52 +0100
