=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: blends
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
+Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
            Andreas Tille <tille@debian.org>,
            Jonas Smedegaard <dr@jones.dk>,
            Ole Streicher <olebole@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: xmlto,
                      dblatex,
                      w3m
