=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	cd doc; $(MAKE) clean
 	dh_auto_clean
 
-override_dh_compress :
+override_dh_compress:
 	dh_compress -X.pdf
 
 dist: get-orig-source
