## blends 0.6.96ubuntu1

=== debian/changelog ===
blends (0.6.96ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Ubuntu sources.list files added.
      (add zesty, drop utopic/vivid/wily)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Nov 2016 08:10:16 +0100
