## blends 0.6.100ubuntu1

=== debian/changelog ===
blends (0.6.100ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    + Add support for ubuntu's supported and devel release(s).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 24 Aug 2017 19:47:11 +0530

blends (0.6.100) unstable; urgency=medium

  * Team upload

  * devtools/blend-gen-control: Nasty typo fix for (= ${source:Version})
    expression (swap "$" and "{").
  * debian/control: Add myself to Uploaders: field.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 21 Aug 2017 14:11:25 -0400

blends (0.6.99ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    + Add support for ubuntu's supported and devel release(s).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 14 Aug 2017 17:29:57 +0530

blends (0.6.99) unstable; urgency=medium

  * Team upload

  [ Wookey ]
  * Fix english grammar in README.BLENDS

  [ Mike Gabriel ]
  * devtools/Makefile: Make -D option configurable from the make command
    call.
  * devtools/blend-gen-control: Enable Depends: _and_ Recommends: in task files
    end up under Recommends: in debian/control.
  * devtools/Makefile: Make -D option configurable from the make command call
    to enable real Depends in debian/control.  This can be set by
      GENCONTROL_DEPEND = true
    in Makefile (example: debian-edu src:package). (Closes: #825172).

  [ Andreas Tille ]
  * Do not parse changelog to get package metadata

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 12 Aug 2017 15:43:25 +0200

blends (0.6.98ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    + Add support for ubuntu's supported and devel release(s).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 06 Aug 2017 21:29:46 +0530

blends (0.6.98) unstable; urgency=medium

  * Team upload
  * devtools: White-space clean-up: Removal of tabs from Perl scripts,
    removal of trailing white-spaces.
  * Consolidate package name extraction even more, fix breakage for
    make dist run against debian-edu (v1.924 and earlier).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 05 Aug 2017 15:48:09 +0200

blends (0.6.97ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    + Add support for ubuntu's supported and devel release(s).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 05 Aug 2017 19:44:26 +0530

blends (0.6.97) unstable; urgency=medium

  [ Mike Gabriel ]
  * Team upload.
  * load_task: Improve header and package name scanning to enable no package
    right after "Depends:" and parse following line for packages

  [ Andreas Tille ]
  * Standards-Version: 4.0.0 (no changes needed)

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 05 Aug 2017 04:54:26 +0200

blends (0.6.96ubuntu2) artful; urgency=medium

  * Add sources.list and support for artful.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 23 May 2017 21:36:42 +0530
