## blends 0.6.100ubuntu2

=== devtools/Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
 TARGET_DIST := $(shell head -1 debian/changelog |awk '{print $$3}'|tr -d ';')
 BLEND := $(shell /usr/share/blends-dev/blend-get-names blendname)
 GENCONTROL := /usr/share/blends-dev/blend-gen-control
+GENCONTROL_OPTS := $(shell grep -q -E '^GENCONTROL_DEPENDS\s*=\s*(T|t)(R|r)(U|u)(E|e)\s*$$' Makefile || echo "-D")
 TASKSELOPTS := $(shell grep TASKSELOPTS Makefile | cut -d '=' -f2)
 
 # Verify whether config/control exists, if yes, add it to the depends of debian/control
@@ -23,7 +24,7 @@
 	 echo "# This file is autogenerated via "make -f debian/rules dist".  Do not edit!"; \
 	 cat debian/control.stub; \
 	 test -f config/control && ( cat config/control; echo ) ; \
-	$(GENCONTROL) -s $(TARGET_DIST) -S -D -c -m -i -A) > $@.new && mv $@.new $@
+	$(GENCONTROL) -s $(TARGET_DIST) -S $(GENCONTROL_OPTS) -c -m -i -A) > $@.new && mv $@.new $@
 
 tasksel: $(BLEND)-tasks.desc
 $(BLEND)-tasks.desc: tasks/* debian/changelog
@@ -45,7 +46,7 @@
 	done | LANG=C sort -r -n -k 4 -k 3 > packages-sorted.txt
 usage: packages-sorted.txt
 
-clean: 
+clean:
 	rm -rf tmp
 	rm -f tasks/*~
 	rm -rf tasksel
