=== debian/changelog ===
blends (0.6.100ubuntu2) bionic; urgency=medium

  * Add support for Bionic and remove support for unsupported releases.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 26 Oct 2017 10:04:07 +0530
