=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
            Andreas Tille <tille@debian.org>,
            Jonas Smedegaard <dr@jones.dk>,
-           Ole Streicher <olebole@debian.org>
+           Ole Streicher <olebole@debian.org>,
+           Mike Gabriel <sunweaver@debian.org>,
 Section: devel
 Priority: optional
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: xmlto,
                      dblatex,
                      w3m
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/blends/blends.git
 Vcs-Git: https://anonscm.debian.org/git/blends/blends.git
