## blends 0.7.2

=== debian/changelog ===
blends (0.7.2) unstable; urgency=medium

  [ Andreas Tille ]
  * Replace bc call with a portable shell substitution (thanks to Lars Kruse
    for the patch)

  [ Wolfgang Schweer ]
  * python3-blends: shouldn't write Packages: list in udeb case
    (Closes: #903593)

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Jul 2018 17:32:06 +0200

blends (0.7.1) unstable; urgency=medium

  * Depends: bc
    Closes: #903292
  * debhelper 11
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jul 2018 17:32:33 +0200

blends (0.7.0) unstable; urgency=low

  [ Andreas Tille ]
  * Do not mention subversion any more
  * s/alioth/salsa/
  * Description how Blends relevant data are gathered and stored
  * Standards-Version: 4.1.4

  [ Ole Streicher ]
  * Switch back to unstable
  * Create and use python3-blends package
  * Move distribution name fix to blends-dev Makefile
  * blends.py: Several UDD query fixes
  * blends-gen-control: read defaults from GENCONTROL_OPTS env var
  * blend-gen-control: Improve program output

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Apr 2018 20:40:52 +0200

blends (0.6.103) experimental; urgency=low

  [ Andreas Tille ]
  * d/control:
     - Build-Depends: dh-python, python3-all
     - blends-dev: Depends: ${python3:Depends}
  * d/rules: --with python3
  * ignore false lintian warning binary-package-depends-on-toolchain-package
  * cme fix dpkg-control
  * Take over tasks_diff from blends-gsoc to create dependency_data
  * Use Deb822List to evaluate taskprefix in tasks_diff

  [ Ole Streicher ]
  * Add UDD query options to blend-gen-control

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Mar 2018 21:33:29 +0200

blends (0.6.102) experimental; urgency=low

  * blend-gen-control: Bugfixes, slight refactorization, documentation
     - Don't lower Recommends to Suggests in format 1.0
     - Fail on backslashes in dependency lists

 -- Ole Streicher <olebole@debian.org>  Wed, 28 Mar 2018 08:49:42 +0200

blends (0.6.101) experimental; urgency=low

  [ Andreas Tille ]
  * Moved to Salsa

  [ Ole Streicher ]
  * Switch to experimental
  * Replace blend-gen-control with a Python implementation
    - Degrade packages from contrib/non-free to Suggests even when enforcing
      strict depends. Closes: #891188
    - Do not drop virtual packages in alternatives. Closes: #785678
    - Use Python deb822 to parse tasks files.
    - Recognize Format field in tasks file header. Closes: #825161

 -- Ole Streicher <olebole@debian.org>  Sat, 24 Mar 2018 10:41:20 +0100
