=== debian/control ===
--- 
+++ 
@@ -1,29 +1,37 @@
 Source: blends
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
+Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
            Andreas Tille <tille@debian.org>,
            Jonas Smedegaard <dr@jones.dk>,
            Ole Streicher <olebole@debian.org>,
-           Mike Gabriel <sunweaver@debian.org>,
+           Mike Gabriel <sunweaver@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: xmlto,
-                     dblatex,
-                     w3m
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/blends/blends.git
-Vcs-Git: https://anonscm.debian.org/git/blends/blends.git
+Build-Depends: debhelper (>= 11~)
+Build-Depends-Indep: dblatex,
+                     dh-python,
+                     python3-all,
+                     python3-apt,
+                     python3-debian,
+                     python3-pytest,
+                     python3-sphinx,
+                     w3m,
+                     xmlto
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/blends-team/blends
+Vcs-Git: https://salsa.debian.org/blends-team/blends.git
 
 Package: blends-dev
 Architecture: all
 Depends: debconf,
+         debhelper (>= 9),
          make | build-essential,
-         debhelper (>= 9),
+         python3,
+         python3-apt,
+         python3-blends,
          ${misc:Depends}
 Suggests: blends-doc
-Replaces: cdd-dev
+Recommends: python3-psycopg2
 Description: Debian Pure Blends common files for developing metapackages
  This package makes life easier when packaging metapackages.  Perhaps
  this will also encourage other people to build metapackages if there are
@@ -34,8 +42,8 @@
 Architecture: all
 Section: misc
 Depends: adduser,
+         debconf,
          menu,
-         debconf,
          ${misc:Depends}
 Suggests: blends-doc
 Description: Debian Pure Blends common package
@@ -50,9 +58,8 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Suggests: www-browser,
-          postscript-viewer
-Replaces: cdd-doc
+Suggests: postscript-viewer,
+          www-browser
 Description: Debian Pure Blends documentation
  This paper is intended to people who are interested in the philosophy
  of Debian Pure Blends and the technique which is used to
@@ -67,10 +74,10 @@
 
 Package: blends-tasks
 Architecture: all
+Section: misc
 Priority: important
-Section: misc
-Depends: ${misc:Depends},
-         tasksel
+Depends: tasksel,
+         ${misc:Depends}
 Description: Debian Pure Blends tasks for new installations
  This package installs a choice of a default installation for each
  Debian Pure Blend when run from the Debian installer. The
@@ -79,3 +86,18 @@
  .
  The package is intended to be installed in the base system. Later
  (un)installation is harmless, but has no effect.
+
+Package: python3-blends
+Architecture: all
+Section: python
+Depends: python3-debian,
+         ${misc:Depends},
+         ${python3:Depends},
+         ${sphinxdoc:Depends}
+Suggests: python3-psycopg2,
+          python3-apt
+Description: Python 3 module for Debian Pure Blends support
+ This package installs a module to handle Debian Pure Blends tasks.
+ It reads the tasks description from unpacked Blend Metapackages
+ sources. It is directly possible to create the debian/control file
+ and the tasks definition files from it.
