=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,18 @@
 DISTDIR := $(DEB_SOURCE)-$(DEB_VERSION)
 
 %:
-	dh $@
+	dh $@ --with python3,sphinxdoc
 
 override_dh_auto_build:
-	cd doc; $(MAKE) html; $(MAKE) txt; $(MAKE) pdf
+	$(MAKE) -C doc html txt pdf
+	$(MAKE) -C sphinxdoc html
 	dh_auto_build
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	pytest-3 --doctest-modules
+	rm -f education # clean up test remnants
+endif
 
 override_dh_installchangelogs:
 	for pkgnews in $(DEB_SOURCE)-common $(DEB_SOURCE)-dev ; do \
@@ -21,7 +28,8 @@
 	dh_installchangelogs
 
 override_dh_auto_clean:
-	cd doc; $(MAKE) clean
+	$(MAKE) -C doc clean
+	$(MAKE) -C sphinxdoc clean
 	dh_auto_clean
 
 override_dh_compress:
