## blends 0.7.2ubuntu1

=== debian/changelog ===
blends (0.7.2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add support for cosmic and remove support for unsupported releases.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Aug 2018 18:50:17 +0200
