## blends 0.7.2ubuntu2

=== debian/changelog ===
blends (0.7.2ubuntu2) disco; urgency=medium

  * Add support for Disco (LP: #1809458)

 -- Ross Gammon <rossgammon@debian.org>  Wed, 26 Dec 2018 22:12:01 -0500
