=== debian/changelog ===
blends (0.7.2ubuntu3) eoan; urgency=medium

  * Add support for Eoan

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Jun 2019 00:52:28 +0200
