## blends 0.7.2+nmu1

=== debian/changelog ===
blends (0.7.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:35:34 +0800
