## blends 0.7.3

=== debian/changelog ===
blends (0.7.3) experimental; urgency=medium

  [ Gianfranco Costamagna ]
  * Add Ubuntu sources.lists

  [ Andreas Tille ]
  * Do not assume that short name is behind a '-' but strip only '^debian-' to
    obtain short name
  * blends-common Depends: sensible-utils
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Sat, 09 Mar 2019 15:13:00 +0100
