=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: blends
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
+Maintainer: Debian Pure Blend Team <debian-blends@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>,
            Andreas Tille <tille@debian.org>,
            Jonas Smedegaard <dr@jones.dk>,
@@ -18,7 +17,7 @@
                      python3-sphinx,
                      w3m,
                      xmlto
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/blends-team/blends
 Vcs-Git: https://salsa.debian.org/blends-team/blends.git
 
@@ -45,6 +44,7 @@
 Depends: adduser,
          debconf,
          menu,
+         sensible-utils,
          ${misc:Depends}
 Suggests: blends-doc
 Description: Debian Pure Blends common package
