## blends 0.7.4

=== debian/changelog ===
blends (0.7.4) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Add Ubuntu disco and eoan sources.list files

  [ Cédric Boutillier ]
  * Replace deprecated `tempfile` by `mktemp` in blend-actions script (Closes:
    #993739)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove constraints unnecessary since buster:
    + blends-dev: Drop versioned constraint on debhelper in Depends.
  * Drop unknown tag in blends-common.lintian-overrides

 -- Andreas Tille <tille@debian.org>  Wed, 08 Sep 2021 13:42:38 +0200
