=== debian/changelog ===
blends (0.7.4ubuntu1) jammy; urgency=medium

  * Add focal and jammy sources.list file
  * Drop old ubuntu releases

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Dec 2021 22:36:02 +0100
