=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Mike Gabriel <sunweaver@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dblatex,
                      dh-python,
                      python3-all,
@@ -17,14 +17,14 @@
                      python3-sphinx,
                      w3m,
                      xmlto
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/blends-team/blends
 Vcs-Git: https://salsa.debian.org/blends-team/blends.git
 
 Package: blends-dev
 Architecture: all
 Depends: debconf,
-         debhelper (>= 9),
+         debhelper,
          make | build-essential,
          python3,
          python3-apt,
@@ -47,6 +47,7 @@
          sensible-utils,
          ${misc:Depends}
 Suggests: blends-doc
+Multi-Arch: foreign
 Description: Debian Pure Blends common package
  This package builds the basic infra structure for metapackages.
  .
@@ -61,6 +62,7 @@
 Depends: ${misc:Depends}
 Suggests: postscript-viewer,
           www-browser
+Multi-Arch: foreign
 Description: Debian Pure Blends documentation
  This paper is intended to people who are interested in the philosophy
  of Debian Pure Blends and the technique which is used to
