## blends 0.7.5

=== debian/changelog ===
blends (0.7.5) unstable; urgency=medium

  [ Andreas Tille ]
  * Add Homepage
    Closes: #999579
  * Add missing semikolon in templates/apt.conf (preventing bugs like #1012341)

  [ Stefan Kropp ]
  * Fixed some links (alioth)

  [ Gianfranco Costamagna ]
  * Drop cosmic/disco/eoan old Ubuntu releases, add focal and jammy

  [ Daniele Forsi ]
  * Fix spelling errors found with codespell

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jun 2022 07:59:36 +0200
