=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/blends-team/blends
 Vcs-Git: https://salsa.debian.org/blends-team/blends.git
+Homepage: https://www.debian.org/blends/
 
 Package: blends-dev
 Architecture: all
