## blends 0.7.5ubuntu1

=== debian/changelog ===
blends (0.7.5ubuntu1) kinetic; urgency=medium

  * Add "ubuntu devel", an alias for the latest development release
    See: https://salsa.debian.org/blends-team/blends/-/merge_requests/13

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Jun 2022 09:32:29 +0200
