## blends 0.7.6

=== doc/Makefile ===
--- 
+++ 
@@ -29,7 +29,7 @@
 LOCALE          := unset LC_ALL; unset LANG; unset LANGUAGE; 
 
 ## ----------------------------------------------------------------------
-# this can and will be overriden by a higher level makefile
+# this can and will be overridden by a higher level makefile
 PUBLISHHOST ?= dillon.debian.org
 # PUBLISHDIR := alioth.debian.org:/srv/alioth.debian.org/chroot/home/groups/blends/htdocs/blends
 PUBLISHDIR := $(PUBLISHHOST):/srv/blends.debian.org/www/blends
