=== debian/changelog ===
blends (0.7.6) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Add "ubuntu devel", an alias for the latest development release

  [ Dominik George ]
  * Add support for Conflicts and Breaks in task meta-packages
    (Closes: #1050621)

  [ Andreas Tille ]
  * Standards-Version: 4.6.2
  * Doc:
     - Remove non-existing Blends
     - Add Debian Astro

  [ Ole Streicher ]
  * Use kstars instead of starplot in Python documentation examples
    (Closes: #1054757)

 -- Ole Streicher <olebole@debian.org>  Sun, 05 Nov 2023 16:23:11 +0100
