=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      python3-sphinx,
                      w3m,
                      xmlto
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/blends-team/blends
 Vcs-Git: https://salsa.debian.org/blends-team/blends.git
 Homepage: https://www.debian.org/blends/
