## blends 0.7.7

=== debian/changelog ===
blends (0.7.7) unstable; urgency=medium

  * Fix spacing in tasks_diff
  * Standards-Version: 4.7.0

 -- Andreas Tille <tille@debian.org>  Sat, 18 May 2024 22:44:52 +0200
