## blends 0.7.9

=== debian/changelog ===
blends (0.7.9) unstable; urgency=medium

  * Drop intersphinx from sphinxdoc configuration
    Closes: #1090094

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2024 20:25:50 +0100

blends (0.7.8) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix Python3.12 string syntax warnings
  * Rules-Requires-Root: no
  * Build-Depends: texlive-lang-french
  * Remove remainings of test suite

  [ James Valleroy ]
  * Add FreedomBox to debian-blends-tasks
    Closes: #834239

 -- Andreas Tille <tille@debian.org>  Tue, 10 Dec 2024 21:08:56 +0100
