## blends 0.7.10

=== debian/changelog ===
blends (0.7.10) unstable; urgency=medium

  [ James Valleroy ]
  * Update freedombox package and description

  [ Sunil Mohan Adapa ]
  * doc: Add FreedomBox existing blends list

 -- Andreas Tille <tille@debian.org>  Tue, 31 Dec 2024 22:19:49 +0100
