=== debian/control ===
--- 
+++ 
@@ -16,11 +16,13 @@
                      python3-pytest,
                      python3-sphinx,
                      w3m,
-                     xmlto
+                     xmlto,
+#                     texlive-lang-french
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/blends-team/blends
 Vcs-Git: https://salsa.debian.org/blends-team/blends.git
 Homepage: https://www.debian.org/blends/
+Rules-Requires-Root: no
 
 Package: blends-dev
 Architecture: all
