=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	pytest-3 --doctest-modules
 	rm -f education # clean up test remnants
+	find . -type d -name __pycache__ | xargs rm -rf
 endif
 
 override_dh_installchangelogs:
